import { request } from "@/utils/request";

export const getServerStatus = () =>
  request({
    url: "/api/status",
    loading: true,
  });

export const adminLogin = (params: { loginName: string; password: string }) =>
  request({
    url: "/api/user/login",
    params,
    loading: true,
  });
